@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,500i,700,700i,900,900i&display=swap');
:root {
  --franchise-primary: #10222e;
  --primary: #10222e;
  --franchise-secondary: rgb(144, 173, 181);
  --search-primary: #10222e;
  --search-secondary: rgb(144, 173, 181);
}
body {
  background-color: #fff;
}

.dropdown-item:hover,
.dropdown-item:focus {
  /* background-color: #757373 !important; */
  background-color: transparent;
  color: #000 !important;
}

a:hover {
  cursor: pointer;
  text-decoration: none;
}
em {
  font-family: sans-serif;
}
.header-nav {
  position: sticky;
}
.alphabetical-listing li,
.video-listing li {
  font-size: 1.1rem;
}
.alphabetical-listing h3,
.video-listing h3 {
  font-size: 32px;
  font-weight: 700;
  color: #10222e;
}
.alphabetical-listing > div,
.video-listing > div {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}
.alphabetical-listing span,
.video-listing span {
  color: #d1d1d1 !important;
}
.alphabetical-listing a span,
.video-listing a span {
  color: #10222e !important;
}
.card:hover {
  cursor: pointer;
}
/***Navbar styles*****/
.navbar.navbar-light {
  background-color: white;
}

.navbar.bg-primary {
  /* background: linear-gradient(to right,#ffb81c 1%,#eb3300 60%); */
  background: #ffffff !important;
}
.stuck {
  position: fixed !important;
  top: 0 !important;
  left: 0;
  right: 0;
}
.btn-info {
  background: #10222e !important;
  border-color: #10222e !important;
}
.navbar .btn.btn-secondary {
  background: rgb(144, 173, 181);
}
/* Mobile Nav Fix */
@media screen and (min-width: 968px) {
  .mobile-nav .form-inline {
    top: 0 !important;
  }
}
/* @media screen and (max-width: 968px) and (min-width: 368px) {
  .mobile-nav .form-inline .mobile-search {
    width: 65% !important;
  }
} */
@media screen and (max-width: 367px) {
  .mobile-nav .nav-toggle .form-inline {
    width: 75% !important;
  }
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.7rem;
    padding-left: 0.7rem;
  }
}

.navbar-dark .navbar-nav .nav-link {
  color: #696969 !important;
  /* font-weight: bold; */
  /* text-transform: uppercase; */
  /* font-size: 0.8rem; */
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
  color: #696969 !important;
}

.youtube {
  width: 100%;
}

.top-nav-secondary {
  background: #ffffff;
}
.top-nav-secondary .container {
  position: relative;
  z-index: 99;
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-end;
  padding: 5px 15px 2px 5px;
  color: white;
  flex-wrap: wrap;
}

.top-nav-secondary img {
  height: 24px;
  margin-bottom: 3px;
  filter: grayscale(1);
}
.current-site-logo {
  filter: none !important;
}
.top-nav-secondary img:hover {
  height: 24px;
  margin-bottom: 3px;
  filter: none;
}
.top-nav-secondary ul {
  margin-bottom: 0;
}
.top-nav-secondary p {
  color: #151f5d;
  margin-bottom: 0;
}
.top-nav-secondary ul li {
  display: inline-block;
  margin-right: 2rem;
  color: white;
  font-size: 0.9rem;
}

.top-nav-secondary ul li a {
  color: white;
}

.top-nav-secondary ul li:last-child {
  margin-right: 0;
}
.top-nav-secondary .fetch-conferences-logo,
.top-nav-secondary .acvc-logo {
  height: 24px;
  /* background: url('fetchTransparent.png'); */
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 0.3rem;
}

.card-img-right {
  max-height: 240px !important;
  max-width: 140px !important;
  height: 125px !important;
  object-fit: contain !important;
  margin-right: 1rem !important;
  padding: 0 !important;
  padding-right: 1rem !important;
}
.secondary-nav-title > span:nth-child(2) > a {
  color: var(--franchise-secondary) !important;
  font-size: 0.65rem !important;
}

.media > a {
  /* width: 50%!important; */
  max-width: 140px !important;
}

#issueThumbnail {
  display: flex;
  justify-content: center;
  align-items: center;
}

#issueThumbnail > .card-img {
  width: 140px;
  height: 168px;
  padding-left: 10px;
}

@media screen and (max-width: 1191px) {
  #navbar-top {
    display: none;
  }
  #basic-navbar-nav {
    margin-right: 0 !important;
  }
  .top-nav-secondary {
    justify-content: center;
  }
  .top-nav-secondary ul li {
    font-size: 0.9rem;
    margin-right: 1rem;
  }
  .top-nav-secondary .container {
    padding: 0px;
    margin-left: 0.25rem;
  }
  .top-nav-secondary .fetch-conferences-logo,
  .top-nav-secondary .acvc-logo {
    height: auto;
    /* background: url('fetch-logo.png'); */
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
  }
  .top-nav-secondary {
    background: #ffffff;
  }
  .top-nav-secondary ul li a {
    color: #ffffff;
    font-weight: 600;
    font-size: 0.8rem;
  }
  .top-nav-secondary ul {
    background: #ffffff;
    width: 100%;
    text-align: center;
    padding: 0.25rem 0;
    display: flex;
    justify-content: flex-end;
  }

  .top-nav-secondary ul li {
    margin-right: 0.5rem !important;
  }
  .navbar .mobile-nav .navbar-collapse.show {
    border-bottom: 0.5px solid #696969 !important;
  }
  .navbar.bg-primary {
    margin-top: -2px;
  }
}
@media screen and (max-width: 360px) and (min-width: 280px) {
  .site-logo-wrapper img {
    max-width: 160px !important;
  }
  .nav-item img {
    padding: 1.3rem;
  }
}
@media screen and (max-width: 500px) {
  .top-nav-secondary img,
  .top-nav-secondary img:hover,
  .top-nav-secondary img:focus {
    height: 12px;
  }
}
.navbar:first-child {
  padding: 0;
}
/*****Navbar End*********/

.conf-img {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
}

#floating-ad > div:empty {
  display: none;
}

@media (max-width: 767px) {
  .AD728x90 {
    min-height: 0px;
    height: auto !important;
    margin: 0px auto;
    overflow: hidden;
    text-align: center;
  }
  .col-sm-12 {
    flex-basis: 100%;
  }
}

@media (min-width: 768px) {
  .AD728x90 {
    width: 728px;
    height: 90px;
    margin: 10px auto;
    overflow: hidden;
  }
}

.AD300x250 {
  width: 300px;
  margin: 0px auto 1rem auto;
}

.AD300x50 {
  width: 320px;
  height: 50px;
  margin: 0px auto 10px auto;
}

@media screen and (max-width: 1199px) {
  .leftHeader {
    display: none;
  }

  .rightHeader {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .leftCol {
    flex: 0 0 200px;
    padding: 0px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 1199px) {
  .leftCol {
    flex: 0 0 200px;
    padding: 0px;
    display: none;
  }
}

.middleCol {
  /* max-width: 835px !important; */
  width: 50%;
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .middleCol {
    width: 100%;
    margin-bottom: 10px;
  }
  .media {
    flex-direction: column !important;
  }
}
@media screen and (max-width: 1400px) and (min-width: 692px) {
  .middleCol {
    margin-bottom: 10px;
    /* max-width: 620px; */
  }
}
@media screen and (max-width: 1400px) {
  /* .middleCol {
    max-width: 620px !important;
  } */
}
.rightCol {
  flex: 0 0 300px;
  padding: 0px;
  margin: 10px auto;
}
.normalCard {
  margin-bottom: 30px;
}
.longCard {
  margin-bottom: 30px;
}
/*******=Card base styles**********/
/* .media-body p:not(.card-text) {
  background: var(--franchise-primary) !important;
  border-radius: 2px;
  font-size: 0.7rem !important;
} */
.card {
  box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.45);
  margin-bottom: 30px;
  width: 100%;
  border: 0px;
  border-radius: 0px;
}
.card .card-img-top {
  width: 100%;
  height: auto;
  max-height: 225px;
  object-fit: cover;
  /* min-height: 200px; */
}

.middleCol h1:first-child {
  color: #10222e;
}
.card .card-title.h5 {
  color: #151f5d;
  font-weight: 600;
}
.card .card-text {
  color: black;
  font-size: 1rem;
}
.video-detail iframe:not(.form-assembly iframe) {
  height: 465px !important;
}

@media screen and (max-width: 768px) {
  .video-detail iframe:not(.form-assembly iframe) {
    height: 325px !important;
  }
}

.infinite-scroll-component {
  padding: 2px;
}
.list-group-item.active {
  background-color: #fff;
  font-weight: bold;
  color: #10222e;
  border-bottom: 2px solid var(--franchise-secondary);
}
.list-group {
  /* box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.45); */
}
.list-group-item:not(.active) {
  padding: 0.5rem 1.25rem;
  background-color: #fff !important;
}

/* Feature component styling */

.carousel .carousel-item {
  background: transparent !important;
}
.carousel .carousel-item img {
  padding-left: 0 !important;
  filter: brightness(0.6);
}
.carousel .carousel-item .carousel-caption {
  padding-right: 0 !important;
}
.carousel .carousel-item .carousel-caption h3 {
  font-weight: bold !important;
  font-size: 1.8rem;
}
.carousel .carousel-item .carousel-caption p {
  font-size: 1.1rem;
}
@media screen and (max-width: 600px) {
  .carousel-caption {
    left: 1.5rem !important;
    right: 1.5rem !important;
  }
}
/*******Taxonomy Card**********/
.taxonomy-card {
  border: 0;
  width: 100%;
  margin-bottom: 0.75rem;
  position: relative;
  overflow: hidden;
  border-bottom: 3px solid #10222e;
  box-shadow: 2px 1px 4px rgba(0, 0, 0, 0.2) !important;
}
.taxonomy-card .card-title.h5 {
  font-weight: 400;
}
.author-info .taxonomy-card {
  box-shadow: none;
}
.author-info .taxonomy-card .card-img-top {
  max-height: 150px;
  min-height: 100px;
  object-fit: contain;
}
.taxonomy-card .taxonomy-icon {
  transform: translateY(-50%) translateX(10px) !important;
}
.taxonomy-card.card:hover .taxonomy-icon {
  transform: translateY(-50%) translateX(5px) scale(1.25) rotate(-180deg) !important;
}
.author-info .taxonomy-card .row .col:first-child {
  flex-basis: 30%;

  display: flex;
  align-items: flex-start;
}
.author-info .taxonomy-card .row .col:last-child {
  flex-basis: 70%;
}
.author-info .taxonomy-card {
  box-shadow: none !important;
  border-bottom: 1px solid #d1d1d1;
  padding-bottom: 1rem;
}
.card-listing .taxonomy-card {
  background: rgb(248, 248, 248);
  box-shadow: none;
}

.taxonomy-card .card-title {
  color: #151f5d;
  margin-bottom: 0;
}
.taxonomy-card .card-img-top {
  width: 100%;
  height: auto;
}
/*******Queue Card**********/
.queue-card {
  width: 100%;
}
.queue-card .card-img-top {
  object-fit: contain;
  width: 100%;
  height: auto;
}

/***********Video Listing Page ***************/

#video-listing .card a {
  position: relative;
}
.nav-item img {
  height: 70px;
  padding: 0.5rem;
}
@media only screen and (max-width: 767px) {
  .nav-item img {
    height: auto !important;
    padding: 0.5rem;
    width: 210px;
  }
}

/******Footer*****/
.side-footer {
  padding: 1rem;
  background: #eee;
  position: sticky;
  top: 130px;
}
.side-footer ul {
  padding-left: 0;
}
.side-footer ul li {
  list-style-type: none;
  text-decoration: underline;
}
.side-footer ul li a {
  color: black;
}
.side-footer p {
  margin-bottom: 0;
  font-size: 0.8rem;
  color: rgb(170, 170, 170);
}

.block-content p,
.block-content ul,
.block-content h1,
.block-content h2,
.block-content h3,
.block-content h4,
.block-content h5,
.block-content h6 {
  padding: 0;
  line-height: 1.6;
  word-break: break-word;
  font-family: 'Roboto', sans-serif;
}
.block-content blockquote {
  margin: 0 10% 1rem;
  font-style: italic;
  text-align: center;
  padding: 3rem 0;
  position: relative;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 400 300'><polygon opacity='0.15' fill='currentColor' points='184,40 108,150 166,150 166,300 0,300 16,139 103,40'/><polygon opacity='0.15' fill='currentColor' points='216,260 292,150 234,150 234,0 400,0 384,161 297,260'/></svg>");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 50px 50px;
}
.block-content blockquote a {
  background: #eee;
  color: rgb(155, 155, 155);
  font-weight: 500;
  text-decoration: underline;
  font-size: 1.2rem;
}

.block-content h2 {
  font-size: 1.5rem;
}
.block-content h3 {
  font-size: 1.25rem;
}
.block-content h4 {
  font-size: 1rem;
}
.block-content ul {
  margin-left: 2rem;
}
@media screen and (max-width: 768px) {
  .react-share__ShareButton {
    margin-right: 1rem;
  }
}
.list-group-item {
  border: none;
}
.list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
input.form-control {
  border-radius: 0;
}

@media screen and (min-width: 991px) {
  .dropdown-menu {
    max-height: 80vh;
    overflow: auto;
  }
  ::-webkit-scrollbar {
    background: #aaa;
    width: 10px;
  }
  ::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(20, 13, 13, 0.55);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
  }
  #vid-slider ::-webkit-scrollbar {
    background: transparent;
    width: 0px;
  }
  .sidebar {
    max-width: 50%;
    float: right;
  }
}

/******iPubs*****/
.ipub-listing-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  flex-wrap: wrap;
  margin: 1rem;
}
.ipub-listing {
  display: flex;
  flex-direction: column;
  display: inline-block;
  margin: 1rem;
  flex: 1 1 auto;
  max-width: calc(50% - 2rem);
  min-width: 200px;
}
@media only screen and (max-width: 500px) {
  .ipub-listing {
    max-width: unset;
  }
}
.ipub-listing p {
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
}
.ipub-listing img {
  width: 100%;
  height: auto;
}
.ipub-listing-body {
  padding: 1rem;
}
@media screen and (max-width: 768px) {
  .ipub-listing h1 {
    font-size: 1.1rem;
  }
}
/****** Subscribe Page ********/

.links-section a {
  font-size: 20px;
  color: #151f5d;
}

.links-section a:hover {
  color: red;
}

.links-section .right-arrow {
  margin-right: 10px;
  color: #151f5d;
}
/* Features */

@media screen and (max-width: 968px) {
  div.media {
    flex-direction: column;
  }
  /* div.media > a {
    margin-bottom: 0.5rem;
    display: none;
  } */
}

.article-group--body p:first-of-type {
  font-style: italic;
  color: var(--dark) !important;
  margin-bottom: 0.25rem;
}

.media-body h4.card-title {
  margin-bottom: 0.25rem !important;
  font-weight: 600 !important;
  color: #373a3c !important;
}
.media-body p.card-text {
  padding-top: 0 !important;
}
.media-body p:first-of-type {
  font-style: italic;
}
img[src^='/optometrytimes'] {
  padding: 0.5rem;
  object-fit: contain !important;
}

/* Advertise Form */
/* .advertise-form .row {
  margin-bottom: 1rem;
}
.advertise-form .row:first-child {
  padding-bottom: 1rem;

  border-bottom: 1px solid #10222e;
}
.advertise-form [class^='col'] {
  padding-top: 1rem;
}
.advertise-form [class^='col']:not(:last-child) {
  border-right: 1px solid #10222e;
}
.advertise-form h5 {
  color: #10222e;
}
.advertise-form h5 a {
  margin-left: 0.25rem;
  color: #d4a64d;
}
.advertise-form h4 {
  font-weight: bold;
  color: #10222e;
} */
#vid-slider.col {
  padding: 0 2.2rem 0 1.2rem !important;
  margin: 0 auto;
}

#vid-slider.col .row {
  overflow-y: hidden !important;
  overflow-x: auto !important;
}
#vid-series-btn {
  background: var(--primary) !important;
}

.tile__slider-next {
  padding-right: 19px !important;
  height: 35px !important;
  width: 35px !important;
}

.tile__slider-prev {
  padding-left: 19px !important;
  height: 35px !important;
  width: 35px !important;
}
.fbs-top-article img {
  object-fit: contain !important;
}
/* Clinical Focus

*/

.clinical-focus .card .card-img-top {
  min-height: unset !important;
  height: 50px;
}
.clinical-focus .card .card-body {
  padding: 0.75rem;
}
.clinical-focus .taxonomy-card .card-title.h5 {
  font-weight: bold;
}
.clinical-focus .card-body .col:last-child {
  flex-basis: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Publications */
#publication-cards .card .card-img-top {
  max-height: 251px;
  max-width: 180px;
}

.video-title-banner {
  position: relative;
  overflow: hidden;
  background-position: bottom;
  background-size: cover;
  margin-top: 1rem;
}
.video-title-banner a span {
  display: inline-block;
}

.partners-page .media .media-body h4 {
  font-size: 1.062rem;
}
@media screen and (max-width: 991px) {
  .filter-wrapper {
    justify-content: flex-start;
  }
}
.author-listing img {
  object-fit: contain;
}
.author-listing .queue-card {
  border-top: none !important;
  box-shadow: none;
  border-bottom: 1px solid #d1d1d1;
  padding-bottom: 2rem;
}
.author-listing .card .card-img-top {
  min-height: 90px;
  max-height: 100px;
}
.media a img {
  /* width: 240px; */
  max-height: 240px !important;
  max-width: 140px !important;
  height: 125px !important;
  object-fit: contain;
}

.conference-media .img-wrapper img {
  width: 140px !important;
  min-width: 70px !important;
  height: 125px !important;
  object-fit: cover !important;
}

.block-content a {
  color: blue;
  text-decoration: underline;
}
hr.article-seperater {
  height: 2px;
  margin-bottom: 45px;
  background: #10222e;
}
.author-search,
.related-topics button,
.btn-primary {
  background-color: #10222e;
  border-color: #10222e;
  border-radius: 0.25rem;
}
.author-search:hover,
.related-topics button:hover,
.author-search:focus,
.related-topics button:focus,
.author-search :active,
.related-topics button:active,
.related-topics button .dropdown-toggle,
.show > .btn-primary.dropdown-toggle,
.btn-primary:hover {
  background-color: #20445c !important;
  border-color: #20445c !important;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle,
.btn-primary:focus {
  background-color: #20445c !important;
  border-color: #20445c !important;
}

ol.breadcrumb {
  background: transparent;
  padding-left: 0.25rem;
}

.brightcove:not(.ipub-bc) > .video-js {
  width: 100%;
  height: 411px;
  margin-bottom: 1em;
}

/*Responsive IFrame*/
.viewFrame {
  width: 100%;
  overflow: none;
}
@media screen and (min-width: 968px) {
  .viewFrame {
    height: 8000px;
  }
}
@media screen and (min-width: 584px) and (max-width: 967px) {
  .viewFrame {
    height: 9000px;
  }
}
@media screen and (width: 768px) and (height: 1024px) {
  .viewFrame {
    height: 11000px;
  }
}
@media screen and (min-width: 401px) and (max-width: 583px) {
  .viewFrame {
    height: 11000px;
  }
}
@media screen and (min-width: 331px) and (max-width: 400px) {
  .viewFrame {
    height: 12500px;
  }
}
@media screen and (min-width: 296px) and (max-width: 330px) {
  .viewFrame {
    height: 14500px;
  }
}

.navbar {
  z-index: 9999;
}

@media screen and (min-width: 1200px) {
  .img-wrapper img {
    width: 240px;
    object-fit: cover;
    min-width: 70px;
  }
  .leftCol {
    display: block !important;
  }
}

@media screen and (max-width: 1199px) {
}

@media screen and (min-width: 1200px) {
  .journal-card {
    width: 200px;
  }
}
@media screen and (max-width: 1199px) {
  .journal-card {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .img-wrapper {
    /* width: 100% !important; */
    align-self: center;
  }
  ol.breadcrumb {
    padding-left: 0 !important;
  }
  .media a img {
    margin-right: 0 !important;
  }
  div.media {
    flex-direction: column !important;
  }
}

/* @media screen and (max-width: 1199px) and (min-width: 768px) {
  .middleCol {
    max-width: calc(100% - 300px);
  }
} */

/* HERO STYLING */

.yh-sub-article--title {
  margin-top: 0.25rem;
  font-size: 1rem;
  margin-bottom: 0.25rem !important;
  font-weight: 600 !important;
  /* font-family: 'Segoe UI', 'Source Sans Pro', Calibri, Candara, Arial, sans-serif; */
}

.yh-top-article--body h1 {
  font-weight: 600 !important;
  margin-bottom: 0.25rem !important;
  /* font-family: 'Segoe UI', 'Source Sans Pro', Calibri, Candara, Arial, sans-serif; */
}

.yh-sub-article-container,
.yh-top-article--body {
  font-family: 'Segoe UI', 'Source Sans Pro', Calibri, Candara, Arial, sans-serif;
}
.yh-sub-article--info {
  font-style: italic;
}
.yh-top-article--body p:first-of-type {
  margin-bottom: 0.25rem !important;

  font-style: italic;
}

.yh-top-article--body p {
  font-size: 0.9375rem !important;
  padding-top: 0 !important;
  margin: 0 !important;
}

.yh-sub-article b {
  color: #868e96 !important;
  font-weight: 400 !important;
}

.article-hero {
  padding-left: 15px;
  padding-right: 15px;
}

/* html,
body {
  overflow: auto;
} */

@media screen and (max-width: 991px) {
  .journal-queue .card-body {
    text-align: center;
  }
  .journal-queue .card-body .row:last-child {
    display: block;
  }
}

.breadcrumb .breadcrumb-item a {
  color: #10222e !important;
}

/* .topic-dropdown {
  position: absolute;
  left: 35px;
  top: 10px;
} */

.title-wrap .filter-box {
  padding-right: 5px !important;
}

@media screen and (min-width: 968px) {
  .title-wrap .filter-box {
    position: absolute;
    left: 180px;
    top: 85px;
    padding-top: 0px;
  }
  /* .topic-dropdown {
    top: 95px;
  } */
  .clinical-articles-wrapper {
    margin-top: 30px;
  }
}

@media screen and (max-width: 967px) {
  .title-wrap .filter-box {
    position: absolute;
    left: 180px;
    top: 50px;
    padding-top: 0px;
  }
  /* .dropdown {
    top: 85px;
  } */
  /* .topic-dropdown {
    top: 60px;
  } */
  .clinical-articles-wrapper {
    margin-top: 30px;
  }
}

@media screen and (max-width: 767px) {
  .title-wrap .filter-box {
    position: absolute;
    left: 180px;
    top: 50px;
  }
  /* .dropdown {
    top: 85px;
  } */
  /* .topic-dropdown {
    top: 60px;
  } */
}

/* Navigation temporary CSS */
.sticky-home {
  position: relative;
  top: -3px;
  left: -6px;
  cursor: pointer;
}
.nav-item svg {
  margin-bottom: 2px;
}
#nav-login,
#nav-logout,
#nav-register {
  padding: 0.5rem;
  cursor: pointer;
}
#nav-mobile-login,
#nav-mobile-logout,
#nav-mobile-register {
  display: none;
}
#nav-mobile-logout,
#nav-mobile-login {
  position: absolute;
  right: 1rem;
}
#nav-mobile-register {
  position: absolute;
  left: 1rem;
}
@media screen and (max-width: 376px) {
  .mobile-nav .nav-toggle .form-inline .mobile-search {
    width: 60%;
  }
  .mobile-nav .nav-toggle .form-inline {
    width: 70%;
  }
  .logo {
    max-width: 180px !important;
  }
}
@media screen and (max-width: 328px) {
  .mobile-nav .nav-toggle .form-inline .mobile-search {
    margin-right: 5px;
  }
}
@media screen and (max-width: 1191px) {
  .nav-open {
    position: relative;
  }

  .mobile-nav .nav-toggle {
    width: 100%;
  }

  .android-nav {
    max-height: 80vh;
  }

  .ios-nav {
    max-height: none;
  }

  .navbar.bg-primary {
    overflow: auto;
  }

  .mobile-nav .nav-toggle .navbar-toggler {
    float: left;
    height: 45px;
  }
  .mobile-nav .nav-toggle .form-inline {
    float: right;
    margin: 4px 0px 0px 0px;
  }
  .mobile-nav .form-inline .mobile-search {
    width: auto;
  }
  .sticky-home {
    display: none;
  }
  .dropdown-menu {
    max-height: 315px;
    overflow: auto;
  }
  ::-webkit-scrollbar {
    width: 10px;
  }
  ::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(214, 214, 214, 0.8);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
  }
  .navbar-expand-xl .show#basic-navbar-sub {
    display: block;
  }
  .navbar .mobile-nav .navbar-collapse.show {
    padding-bottom: 10px;
    border-bottom: 0.5px solid white;
  }
  /* .navbar .mobile-nav .navbar-collapse .form-inline {
    display: none;
  } */
  .navbar .mobile-nav .navbar-collapse {
    margin-top: 15px;
  }
  .navbar .mobile-nav .navbar-collapse:last-child {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    padding-top: 10px;
  }
  .navbar .mobile-nav .navbar-collapse .nav-footer ul {
    list-style-type: none;
    padding: inherit;
    margin-bottom: 0rem;
  }
  .navbar .mobile-nav .navbar-collapse .nav-footer .nav-link {
    text-transform: capitalize !important;
    font-weight: 300;
  }
  .navbar .mobile-nav .dropdown-item:focus {
    background-color: #696969;
  }
  .navbar .mobile-nav .dropdown-menu .dropdown-item {
    color: #696969 !important;
  }
  .navbar .mobile-nav .dropdown-menu .dropdown-item:hover {
    background-color: #151f5d;
    color: #ffffff !important;
  }
  .navbar .mobile-nav .dropdown-menu {
    background: inherit;
    border: none;
  }
  .navbar .mobile-nav .dropdown-menu.show {
    max-height: 275px !important;
  }
  #issueThumbnail {
    flex: 0 0 40%;
    max-width: 40%;
  }
  #issueDetail {
    flex: 0 0 60%;
    max-width: 60%;
  }
  .header-nav {
    overflow-x: hidden !important;
  }
}
@media screen and (min-width: 1200px) {
  .main-menu-wrapper .mobile-nav {
    display: none;
  }
  #basic-navbar-sub {
    display: none !important;
  }
  .navbar .mobile-nav .dropdown-menu .dropdown-item {
    color: #696969;
  }
  .navbar .mobile-nav .dropdown-menu .dropdown-item:hover {
    background-color: #151f5d;
    color: #ffffff !important;
  }
  .navbar .mobile-nav .dropdown-menu {
    background: white;
    border: 1 px solid #708090;
  }
  /* .mobile-nav .nav-toggle .form-inline {
    display: none;
  } */
  .navbar-top#logo-wrapper {
    position: absolute;
    left: 0;
  }

  .navbar-top#login-wrapper {
    position: absolute;
    right: 0;
  }

  .mast-head-nav #login-wrapper .nav-mobile-logo {
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  .web-navigation {
    display: none;
  }

  .mast-head-nav {
    display: block !important;
    background-color: #10222e !important;
    top: -4px;
  }

  #login-wrapper .hide-on-login,
  .hide-on-logout {
    padding: 0px !important;
  }

  .main-menu-wrapper {
    top: -4px;
  }

  #nav-mobile-login,
  #nav-mobile-logout,
  #nav-mobile-register {
    display: block;
  }
  .navbar-top {
    flex-direction: row;
    justify-content: space-around !important;
    align-items: center;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    width: 100%;
  }

  .mast-head-nav #login-wrapper .nav-mobile-logo {
    display: block;
  }

  #logo-wrapper {
    background-color: #ffffff;
  }

  #logo-wrapper .sister-site-logo {
    border-right: none !important;
  }
}
/* ---------------------- */
.mast-head-nav {
  border-bottom: 1px solid #e5e5e5;
  display: flex;
  min-height: 50px;
  color: #757575;
}

.main-menu-wrapper {
  background-color: #10222e !important;
}

.web-navigation {
  width: 100%;
  background-color: none !important;
}

.main-menu-wrapper a {
  color: #ffffff !important;
}

.main-nav-wrapper {
  position: relative;
  min-height: 60px;
  width: 100%;
  color: #ffffff;
  margin-left: 0;
  margin-right: 0;
}

.navbar-top.main-logo {
  margin: 13px;
  position: absolute;
  left: -10px;
}

.navbar-top.search-wrapper {
  position: absolute;
  right: 20px;
  top: 10px;
}

.navbar-top.main-nav {
  font-weight: bold;
  margin: 0px auto;
}

#logo-wrapper .sister-site-logo {
  border-right: 1px solid #e5e5e5;
  padding: 5px 10px;
}

#logo-wrapper .sister-site-logo .logo {
  height: 40px !important;
  object-fit: contain;
  max-width: 120px;
}

.navbar-top.main-nav .nav-item {
  padding: 20px 20px;
  text-transform: uppercase;
}

.navbar-top.main-nav .nav-item.active {
  border-bottom: 2px solid #e5e5e5;
  margin-bottom: -6px;
}

.main-nav-wrapper.sticky {
  position: fixed;
  top: 0px;
}

.submenu-container-wrapper {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #757373;
  display: flex;
  width: 100%;
}
.submenu-container-wrapper .submenu-item-wrapper {
  margin: 0px auto;
  width: 60%;
}
.submenu-item-wrapper .submenu-item {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 20px;
  margin-bottom: 5px;
}
.submenu-item-wrapper .submenu-item.multiple {
  border-right: 1px solid #e3dede;
  min-width: 30%;
}
.submenu-item-wrapper .submenu-item.submenu-item.multiple:last-child {
  border-right: none;
}

.search-wrapper input.mobile-search:focus {
  border-color: #e3dede !important;
  box-shadow: none !important;
}

.main-logo .logo {
  height: 40px;
}

@media screen and (max-width: 1299px) {
  .main-logo .logo {
    height: 34px;
  }
}
/*  */

.topic-dropdown {
  margin-right: 10px;
}

/* brightcove video detail */

.brightcove:not(.ipub-bc) .video-js {
  float: none;
  width: 100%;
  height: 385px;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 1399px) {
  .brightcove:not(.ipub-bc) .video-js {
    height: 360px;
  }
}
@media screen and (max-width: 495px) {
  .brightcove:not(.ipub-bc) .video-js {
    height: 255px;
  }
}

/*cvent events*/
.cvent-events .topic {
  color: #10222e;
}
.cvent-events .registration-button {
  background-color: #10222e;
}
.cvent-events .speaker-section {
  border-color: #10222e !important;
}

.badge-success {
  background-color: #10222e;
}

/*******NativeNav Settings **********/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .rightCol-ads.js-is-stuck {
    position: fixed !important;
    top: 70px;
  }
}

nav {
  transition: all 0.5s;
}

nav.stuck {
  box-shadow: 0 0 40px -20px #000;
}

.header-nav {
  top: 0;
  z-index: 10000;
  box-shadow: 1px 2px 5px rgb(0 0 0 / 20%);
}
.rightCol-ads {
  position: -webkit-sticky;
  position: sticky;
  top: 135px;
}

#nav-mobile-md a img {
  max-width: 200px;
  max-height: 28px;
}
.sticky-home {
  position: relative;
  top: -3px;
  left: -6px;
  cursor: pointer;
}
.nav-item svg {
  margin-bottom: 2px;
}
#nav-login,
#nav-logout,
#nav-register {
  padding: 0.5rem;
  cursor: pointer;
}
#nav-mobile-login,
#nav-mobile-logout,
#nav-mobile-register {
  display: none;
}
#nav-mobile-logout,
#nav-mobile-login {
  position: absolute;
  right: 1rem;
}
#nav-mobile-register {
  position: absolute;
  left: 1rem;
}

#nav-mobile-sm {
  display: none;
}

@media screen and (max-width: 1191px) {
  .mobile-nav .nav-toggle {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .nav-mobile-logo {
    margin-left: 1.5rem;
  }
  #nav-mobile-md {
    margin-right: auto;
  }
  #nav-mobile-md a img {
    max-width: 200px;
    max-height: 28px;
    margin-top: 7px;
  }

  .ios-nav {
    max-height: none;
  }

  .navbar.bg-primary {
    overflow: auto;
  }

  .mobile-nav .nav-toggle .navbar-toggler {
    float: left;
    height: 45px;
  }
  .mobile-nav .nav-toggle .form-inline {
    float: right;
    margin: 4px 0px 0px 0px;
  }

  .sticky-home {
    display: none;
  }

  .navbar-expand-lg .show#basic-navbar-sub {
    display: block;
  }
  .navbar .mobile-nav .navbar-collapse.show {
    padding-bottom: 10px;
    border-bottom: 0.5px solid #777 !important;
  }
  .navbar .mobile-nav .navbar-collapse .form-inline {
    display: none;
  }
  .navbar .mobile-nav .navbar-collapse {
    margin-top: 15px;
    padding-left: 0.5rem;
  }
  .navbar .mobile-nav .navbar-collapse:last-child {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    padding-top: 10px;
  }
  .navbar .mobile-nav .navbar-collapse .nav-footer ul {
    list-style-type: none;
    padding: inherit;
    margin-bottom: 0rem;
  }
  .navbar .mobile-nav .navbar-collapse .nav-footer .nav-link {
    text-transform: capitalize !important;
    font-weight: 300;
  }
  .navbar .mobile-nav .dropdown-item:focus {
    background-color: #696969;
  }
  .navbar .mobile-nav .dropdown-menu .dropdown-item {
    color: white;
  }
  .navbar .mobile-nav .dropdown-menu {
    background: inherit;
    border: none;
    direction: rtl;
  }
}
@media screen and (max-width: 1199px) {
  #nav-mobile-login,
  #nav-mobile-logout,
  #nav-mobile-register {
    display: block;
  }

  .navbar-top {
    flex-direction: row;
    justify-content: space-around !important;
    align-items: center;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    width: 100%;
  }
}

@media screen and (min-width: 1191px) {
  #basic-navbar-sub {
    display: none !important;
  }
  .navbar .mobile-nav .dropdown-menu .dropdown-item {
    color: #696969;
  }
  .navbar .mobile-nav .dropdown-menu {
    background: white;
    border: 1 px solid #708090;
  }
}
@media screen and (max-width: 568px) {
  .site-logo-wrapper {
    padding-right: 25px !important;
  }
  .site-logo-wrapper img {
    max-height: 22px !important;
  }
}
@media screen and (max-width: 376px) {
  .mobile-nav .nav-toggle .form-inline .mobile-search {
    width: 60%;
  }
  .mobile-nav .nav-toggle .form-inline {
    flex: 1 1 auto;
    margin-left: 0.25rem;
  }
}
@media screen and (max-width: 328px) {
  .mobile-nav .nav-toggle .form-inline .mobile-search {
    margin-right: 5px;
  }
}
@media screen and (max-width: 767px) {
  #nav-mobile-sm a img {
    max-width: 200px;
    max-height: 28px;
  }
  #nav-mobile-md {
    display: none;
  }
  #nav-mobile-sm {
    display: inline-block;
    margin: 0 auto !important;
  }
  .nav-toggle {
    margin: 0.5rem 0;
    padding: 0 0.5rem;
  }
  /* ad container fix */
}

.filter_dropdown > .dropdown-menu {
  max-height: 30vh;
}
.tile__slider-next,
.tile__slider-prev {
  background: #10222e;
}
.block-content figure.figure {
  text-align: center;
}
@media screen and (min-width: 1000px) {
  figure.figure {
    text-align: center;
  }
  figure .figure-image[style='width: 100%;'] {
    width: auto !important;
  }
}
/* Ipub listing */
.ipub-listing a {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.ipub-listing img {
  max-width: 100%;
  margin-bottom: 1rem;
}
.ipub-listing h1 {
  font-size: 1.4rem;
  font-weight: bold;
}
.ipub-listing-body {
  display: flex;
  align-items: center;
}
.media-body p:not(.card-text) {
  background-color: #10222e !important;
  color: white !important;
  border-radius: 5px;
}

.mobile-nav .nav-toggle .form-inline {
  flex-flow: nowrap;
}

@media screen and (max-width: 1024px) {
  #fluid-video-container > hr {
    margin-top: 15rem !important;
  }
}
@media screen and (min-width: 1025px) {
  #fluid-video-container > hr {
    margin-top: 5rem !important;
  }
}

#issueLanding .badge,
#issueLanding .article-category,
#issueLanding .issueSection {
  background-color: #10222e !important;
  font-style: italic;
}
#search-bar-desktop {
  background-color: #9bc2cc !important;
}

#search-content-mobile #search-bar-mobile {
  background-color: #9bc2cc !important;
}

#search-content-mobile .search-btn-mobile {
  top: 10px !important;
}

.site-logo-wrapper {
  margin-top: 19px !important;
}

/* Fix for Safari Browser WRT to search bar */
#search-content-mobile #search-bar-mobile.show {
  position: sticky !important;
  position: -webkit-sticky !important;
}

#search-content-mobile {
  width: 100%;
}

.media-body > p.conf-media__card-text {
  background: transparent !important;
  color: var(--dark) !important;
}
.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.advisory-board figure {
  margin: 0 !important;
}

#related-card img {
  display: none;
}
.showLeftCol {
  max-width: 200px !important;
}
#detail-toggle svg {
  position: fixed;
  margin-top: 0.5rem;
}
@media screen and (max-width: 1192px) {
  #detail-toggle {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  #basic-navbar-nav .navbar-nav {
    position: fixed !important;
    top: 55px;
  }
}

.newsCollapsed {
  border: none !important;
  margin: 0 !important;
  max-height: 0px !important;
  overflow: hidden !important;
}